<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.70)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<html>
<head>
<title>Tech Squares Class: Table of Contents</title>
<meta http-equiv="Content-Type" content="text/html; charset=us-ascii">
<link rel="alternate" media="print" title="This document in Acrobat"
 type="application/pdf" href="lesson.pdf">
<link rel="ToC" title="Lessons Table of Contents." href="contents.html">
<link rel="Index" title="Call Index." href="lesson-index.html">
<link rel="Up" title="Tech Squares Class Lessons." href="./">
<link rel="Home" title="Tech Squares Home." href="../">

<meta name="Generator" content="LaTeX2HTML v2002-2-1">
<meta http-equiv="Content-Style-Type" content="text/css">

</head>

<body bgcolor="#ffffff">

<p>
<h1 align="center">Tech Squares Class</h1>
<h2 align="center">Table of Contents</h2>
<p>
<multicol cols="3"><div style="column-count: 3">
<p>
<dl>
<dt><b><a href="lesson1.html">Week 1</a></b></dt>
  <dd><a href="lesson1.html#AllemandeLeft">Allemande Left</a></dd>
  <dd><a href="lesson1.html#BendtheLine">Bend the Line</a></dd>
  <dd><a href="lesson1.html#CaliforniaTwirl">California Twirl</a></dd>
  <dd><a href="lesson1.html#CircleLeftRight">Circle Left/Right</a></dd>
  <dd><a href="lesson1.html#CourtesyTurn">Courtesy Turn</a></dd>
  <dd><a href="lesson1.html#Dosado">Dosado</a></dd>
  <dd><a href="lesson1.html#ForwardandBack">Forward and Back</a></dd>
  <dd><a href="lesson1.html#GrandSquare">Grand Square</a></dd>
  <dd><a href="lesson1.html#HalfSashay">Half Sashay</a></dd>
  <dd><a href="lesson1.html#LadiesChain">Ladies Chain</a></dd>
  <dd><a href="lesson1.html#FourLadiesChain">Four Ladies Chain</a></dd>
  <dd><a href="lesson1.html#FourLadiesChainThreeQuarters">Four Ladies Chain Three Quarters</a></dd>
  <dd><a href="lesson1.html#LeadRightLeft">Lead Right/Left</a></dd>
  <dd><a href="lesson1.html#PassThru">Pass Thru</a></dd>
  <dd><a href="lesson1.html#Promenade">Promenade/Reverse Promenade</a></dd>
  <dd><a href="lesson1.html#RightandLeftGrand">Right and Left Grand</a></dd>
  <dd><a href="lesson1.html#RightandLeftThru">Right and Left Thru</a></dd>
  <dd><a href="lesson1.html#StarThru">Star Thru</a></dd>
  <dd><a href="lesson1.html#TurnPartnerbytheRight">Turn Partner by the Right</a></dd>
  <dd><a href="lesson1.html#Trade">Trade</a></dd>
  <dd><a href="lesson1.html#UTurnBack">U Turn Back</a></dd>
  <dd><a href="lesson1.html#VeerLeftRight">Veer Left/Right</a></dd>
  <dd><a href="lesson1.html#WeavetheRing">Weave the Ring</a></dd>
  <dd><a href="lesson1.html#WheelandDeal">Wheel and Deal</a></dd>
</dl>
<dl>
<dt><b><a href="lesson2.html">Week 2</a></b></dt>
  <dd><a href="lesson2.html#FourBoysGirlsPromenade">Four Boys/Girls Promenade</a></dd>
  <dd><a href="lesson2.html#LadiesInMenSashay">Ladies In, Men Sashay</a></dd>
  <dd><a href="lesson2.html#PartnerTrade">Partner Trade</a></dd>
  <dd><a href="lesson2.html#Separate">Separate</a></dd>
  <dd><a href="lesson2.html#SplitTwo">Split Two</a></dd>
  <dd><a href="lesson2.html#SquareThru">Square Thru/Left Square Thru</a></dd>
  <dd><a href="lesson2.html#SwingYourPartner">Swing Your Partner</a></dd>
</dl>
<dl>
<dt><b><a href="lesson3.html">Week 3</a></b></dt>
  <dd><a href="lesson3.html#BoxtheGnat">Box the Gnat</a></dd>
  <dd><a href="lesson3.html#ChainDowntheLine">Chain Down the Line</a></dd>
  <dd><a href="lesson3.html#DiveThru">Dive Thru</a></dd>
  <dd><a href="lesson3.html#Run">Run</a></dd>
  <dd><a href="lesson3.html#SingleHinge">Single Hinge</a></dd>
  <dd><a href="lesson3.html#SwingThru">Swing Thru</a></dd>
  <dd><a href="lesson3.html#WrongWayGrand">Wrong Way Grand</a></dd>
  <dd><a href="lesson3.html#Zoom">Zoom</a></dd>
</dl>
<dl>
<dt><b><a href="lesson4.html">Week 4</a></b></dt>
  <dd><a href="lesson4.html#AllemandeThar">Allemande Thar</a></dd>
  <dd><a href="lesson4.html#Circulate">Circulate</a></dd>
  <dd><a href="lesson4.html#CouplesTrade">Couples Trade</a></dd>
  <dd><a href="lesson4.html#DoPaso">Do Paso</a></dd>
  <dd><a href="lesson4.html#LeftSwingThru">Left Swing Thru</a></dd>
  <dd><a href="lesson4.html#PasstheOcean">Pass the Ocean</a></dd>
  <dd><a href="lesson4.html#SeeSaw">See Saw</a></dd>
  <dd><a href="lesson4.html#ShoottheStar">Shoot the Star</a></dd>
  <dd><a href="lesson4.html#Starleft-handright-hand">Left-Hand Star/Right-Hand Star</a></dd>
  <dd><a href="lesson4.html#WalkAroundYourCorner">Walk Around Your Corner</a></dd>
  <dd><a href="lesson4.html#WheelAround">Wheel Around</a></dd>
</dl>
<dl>
<dt><b><a href="lesson5.html">Week 5</a></b></dt>
  <dd><a href="lesson5.html#CrossRun">Cross Run</a></dd>
  <dd><a href="lesson5.html#Extend">Extend (from quarter tag)</a></dd>
  <dd><a href="lesson5.html#FerrisWheel">Ferris Wheel</a></dd>
  <dd><a href="lesson5.html#Flutterwheel">Flutterwheel/Reverse Flutterwheel</a></dd>
  <dd><a href="lesson5.html#ScootBack">Scoot Back</a></dd>
  <dd><a href="lesson5.html#SingleFileCirculate">Single File Circulate</a></dd>
  <dd><a href="lesson5.html#SplitBoxCirculate">Split/Box Circulate</a></dd>
  <dd><a href="lesson5.html#Touch14">Touch 1/4</a></dd>
</dl>
<dl>
<dt><b><a href="lesson6.html">Week 6</a></b></dt>
  <dd><a href="lesson6.html#Backtrack">Backtrack</a></dd>
  <dd><a href="lesson6.html#Cloverleaf">Cloverleaf</a></dd>
  <dd><a href="lesson6.html#DoublePassThru">Double Pass Thru</a></dd>
  <dd><a href="lesson6.html#EightChainThru">Eight Chain Thru (1-8 hands)</a></dd>
  <dd><a href="lesson6.html#PasstotheCenter">Pass to the Center</a></dd>
  <dd><a href="lesson6.html#RollawaywithaHalfSashay">Rollaway with a Half Sashay</a></dd>
  <dd><a href="lesson6.html#SingleFilePromenade">Single File Promenade</a></dd>
  <dd><a href="lesson6.html#SliptheClutch">Slip the Clutch</a></dd>
  <dd><a href="lesson6.html#TradeBy">Trade By</a></dd>
  <dd><a href="lesson6.html#TurnThru">Turn Thru</a></dd>
</dl>
<dl>
<dt><b><a href="lesson7.html">Week 7</a></b></dt>
  <dd><a href="lesson7.html#AlamoStyleWave">Alamo Style Wave</a></dd>
  <dd><a href="lesson7.html#Balance">Balance</a></dd>
  <dd><a href="lesson7.html#CastOffThreeQuarters">Cast Off Three Quarters</a></dd>
  <dd><a href="lesson7.html#CentersIn">Centers In</a></dd>
  <dd><a href="lesson7.html#CircletoaLine">Circle to a Line</a></dd>
  <dd><a href="lesson7.html#CrossFold">Cross Fold</a></dd>
  <dd><a href="lesson7.html#Fold">Fold</a></dd>
  <dd><a href="lesson7.html#SlideThru">Slide Thru</a></dd>
  <dd><a href="lesson7.html#SpintheTop">Spin the Top</a></dd>
</dl>
<dl>
<dt><b><a href="lesson8.html">Week 8</a></b></dt>
  <dd><a href="lesson8.html#DixieStyletoaWave">Dixie Style to a Wave</a></dd>
  <dd><a href="lesson8.html#FantheTop">Fan the Top</a></dd>
  <dd><a href="lesson8.html#Recycle">Recycle</a></dd>
  <dd><a href="lesson8.html#SpinChainThru">Spin Chain Thru</a></dd>
  <dd><a href="lesson8.html#SweepaQuarter">Sweep a Quarter</a></dd>
  <dd><a href="lesson8.html#Tag">Tag the Line</a></dd>
  <dd><a href="lesson8.html#HalfTag">Half Tag</a></dd>
  <dd><a href="lesson8.html#WalkandDodge">Walk and Dodge</a></dd>
  <dd><a href="lesson8.html#WrongWayThar">Wrong Way Thar</a></dd>
</dl>
<dl>
<dt><b><a href="lesson9.html">Week 9</a></b></dt>
  <dd><a href="lesson9.html#AceyDeucey">Acey Deucey</a></dd>
  <dd><a href="lesson9.html#DiamondCirculate">Diamond Circulate</a></dd>
  <dd><a href="lesson9.html#FliptheDiamond">Flip the Diamond</a></dd>
  <dd><a href="lesson9.html#Extend">Extend</a></dd>
  <dd><a href="lesson9.html#LoadtheBoat">Load the Boat</a></dd>
  <dd><a href="lesson9.html#PingPongCirculate">Ping Pong Circulate</a></dd>
  <dd><a href="lesson9.html#SpinChaintheGears">Spin Chain the Gears</a></dd>
</dl>
<dl>
<dt><b><a href="lesson10.html">Week 10</a></b></dt>
  <dd><a href="lesson10.html#Coordinate">Coordinate</a></dd>
  <dd><a href="lesson10.html#Explodeand_Anything_">Explode and (Anything)</a></dd>
  <dd><a href="lesson10.html#ExplodetheWave">Explode the Wave</a></dd>
  <dd><a href="lesson10.html#GrandSwingThru">Grand Swing Thru</a></dd>
  <dd><a href="lesson10.html#LinearCycle">Linear Cycle</a></dd>
  <dd><a href="lesson10.html#PeelOff">Peel Off</a></dd>
  <dd><a href="lesson10.html#SingleCircletoaWave">Single Circle to a Wave</a></dd>
  <dd><a href="lesson10.html#RelaytheDeucey">Relay the Deucey</a></dd>
  <dd><a href="lesson10.html#AnythingandRoll">(Anything) and Roll</a></dd>
</dl>
<dl>
<dt><b><a href="lesson11.html">Week 11</a></b></dt>
  <dd><a href="lesson11.html#ChaseRight">Chase Right</a></dd>
  <dd><a href="lesson11.html#FollowYourNeighbor">Follow Your Neighbor</a></dd>
  <dd><a href="lesson11.html#PeeltheTop">Peel the Top</a></dd>
  <dd><a href="lesson11.html#SpinChainandExchangetheGears">Spin Chain and Exchange the Gears</a></dd>
  <dd><a href="lesson11.html#ThreeQuarterTag">3/4 Tag the Line</a></dd>
  <dd><a href="lesson11.html#TradetheWave">Trade the Wave</a></dd>
</dl>
<dl>
<dt><b><a href="lesson12.html">Week 12</a></b></dt>
  <dd><a href="lesson12.html#All8SpintheTop">All 8 Spin the Top</a></dd>
  <dd><a href="lesson12.html#Crossfire">Crossfire</a></dd>
  <dd><a href="lesson12.html#CuttheDiamond">Cut the Diamond</a></dd>
  <dd><a href="lesson12.html#AnythingandSpread">(Anything) and Spread</a></dd>
  <dd><a href="lesson12.html#TeacupChain">Teacup Chain</a></dd>
  <dd><a href="lesson12.html#TrackII">Track II</a></dd>
</dl>
<dl>
<dt><b><a href="lesson12.html#Week13">Week 13</a></b></dt>
  <dd><a href="lesson12.html#DixieGrand">Dixie Grand</a></dd>
</dl>

<p>

</div></multicol>

<p>

<div class="navigation"><small>&copy; 1995,1999 Massachusetts Institute of Technology.&nbsp;  All rights reserved.</small>
<hr><p>
Printable version: <a href="lesson.pdf"><tt>lesson.pdf</tt></a><br>
Up: <a href="./">Lessons Table of Contents</a><br>
Top: <a href="../">Tech Squares</a>
</div>
<!--End of Navigation Panel-->
</body>
</html>
